
fieldset.kf {
	color: #002c4d;
	background: #F4EEB2;
}
input.kf_submit {
	background: #dbc600;
	box-shadow: 0 10px 10px -4px rgba(219, 198, 0, 0.6);
}

div.kf_antwort {
	background:#dbc600;
}

div#cap div#cap_vorlage {
	background:#dbc600;
	border:1px solid #dbc600;
}
div#cap span#cap_hide {
	color:#dbc600;
}
div#cap input#cap_eintrag {
	border:1px solid  #dbc600;
}